@echo off
%windir%\system32\reg.exe query "HKU\S-1-5-19" >nul 2>&1 || (
echo /!\ Run as administrator /!\
echo.
echo Press any key to continue ...
pause >nul
exit
)
pushd %~dp0\Drivers
pnputil /a IPF\IPF-Core\ipf_acpi.inf /i
pnputil /a IPF\IPF-Core\ipf_cpu.inf /i
pnputil /a IPF\IPF-EF\ipf_ef_ext.inf /i
pnputil /a IPF\IPF-EF\ipf_ef_sw.inf /i
pnputil /a DTT\dtt_ext.inf /i
pnputil /a DTT\dtt_sw.inf /i
shutdown /r /t 5